在linux上安装psycopg2出错--Error: pg_config executable not found.

天飞 2016-08-16

linux PostgreSQL yum

这个错误可能是因为缺少PGSQL的相关库吧。

网上有很多解决办法,我最终用以下方式解决:

yum install postgresql postgresql-devel python-devel

登录 后评论
下一篇
云栖号资讯小编
1426人浏览
2020-06-01
相关推荐
开发常见异常
1021人浏览
2017-11-12 16:25:00
Londiste3 Install
1484人浏览
2016-03-30 16:05:46
PostgreSQL Python 开发者手册
2814人浏览
2017-01-09 19:57:23
centos 安装postgis
1324人浏览
2016-10-13 10:53:00
CentOS 7源码安装PostGIS
1114人浏览
2016-11-02 23:08:00
0
0
0
1905